OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: activerecord

Page 1 of 1 (28 items)Prev1Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.win:def:572281Vulnerability in Ruby gem activerecord for versions 4.0-4.0.3, 4.1.0.a-4.1.0.beta2 (CVE-2014-0080)vulnerability
oval:com.altx-soft.win:def:573111Vulnerability in Ruby gem activerecord for versions less than 3.0.18, 3.1-3.1.9, 3.2-3.2.10 (CVE-2012-6496)vulnerability
oval:ru.altx-soft.win:def:571642Уязвимость в Ruby gem activerecord для версий 3.1-3.2.22.1, 4.1.0-4.1.14.1, 4.2-4.2.5.1 (CVE-2015-7577)vulnerability
oval:ru.altx-soft.win:def:572071Уязвимость в Ruby gem activerecord до 3.2.19 (CVE-2014-3482)vulnerability
oval:ru.altx-soft.win:def:572961Уязвимость в Ruby gem activerecord до 2.3.17, 3.0-3.1.0 (CVE-2013-0277)vulnerability
oval:com.altx-soft.win:def:572961Vulnerability in Ruby gem activerecord for versions less than 2.3.17, 3.0-3.1.0 (CVE-2013-0277)vulnerability
oval:com.altx-soft.win:def:573191Vulnerability in Ruby gem activerecord for versions less than 2.3.14, 3.0-3.0.13, 3.1-3.1.5, 3.2-3.2.4 (CVE-2012-2661)vulnerability
oval:ru.altx-soft.win:def:573201Уязвимость в Ruby gem activerecord до 3.0.13, 3.1-3.1.5, 3.2-3.2.4 (CVE-2012-2660)vulnerability
oval:ru.altx-soft.win:def:571521Уязвимость в Ruby gem activerecord для версий 4.2.0-4.2.7.1 (CVE-2016-6317)vulnerability
oval:com.altx-soft.win:def:571642Vulnerability in Ruby gem activerecord for versions 3.1-3.2.22.1, 4.1.0-4.1.14.1, 4.2-4.2.5.1 (CVE-2015-7577)vulnerability
oval:com.altx-soft.win:def:572071Vulnerability in Ruby gem activerecord for versions less than 3.2.19 (CVE-2014-3482)vulnerability
oval:com.altx-soft.win:def:571521Vulnerability in Ruby gem activerecord for versions 4.2.0-4.2.7.1 (CVE-2016-6317)vulnerability
oval:ru.altx-soft.win:def:571401Уязвимость в Ruby gem actionpack для версий 3.0.0-3.0.3 и activerecord для версий 3.0.0-3.0.3 (CVE-2011-0448)vulnerability
oval:ru.altx-soft.win:def:572031Уязвимость в Ruby gem activerecord для версий 4.0.0-4.0.9, 4.1-4.1.5 (CVE-2014-3514)vulnerability
oval:ru.altx-soft.win:def:572061Уязвимость в Ruby gem activerecord для версий 4.0.0-4.0.7, 4.1-4.1.3 (CVE-2014-3483)vulnerability
oval:ru.altx-soft.win:def:572831Уязвимость в Ruby gem activerecord до 2.3.18, 3.1-3.1.12, 3.2-3.2.13 (CVE-2013-1854)vulnerability
oval:ru.altx-soft.win:def:573091Уязвимость в Ruby gem activerecord до 2.3.16, 3.0-3.0.19, 3.1-3.1.10, 3.2-3.2.11 (CVE-2013-0155)vulnerability
oval:ru.altx-soft.win:def:572971Уязвимость в Ruby gem activerecord до 2.3.17, 3.1.0-3.1.11, 3.2-3.2.12 (CVE-2013-0276)vulnerability
oval:ru.altx-soft.win:def:573191Уязвимость в Ruby gem activerecord до 2.3.14, 3.0-3.0.13, 3.1-3.1.5, 3.2-3.2.4 (CVE-2012-2661)vulnerability
oval:com.altx-soft.win:def:571401Vulnerability in Ruby gem actionpack for versions 3.0.0-3.0.3 and activerecord for versions 3.0.0-3.0.3 (CVE-2011-0448)vulnerability
oval:com.altx-soft.win:def:572031Vulnerability in Ruby gem activerecord for versions 4.0.0-4.0.9, 4.1-4.1.5 (CVE-2014-3514)vulnerability
oval:com.altx-soft.win:def:572061Vulnerability in Ruby gem activerecord for versions 4.0.0-4.0.7, 4.1-4.1.3 (CVE-2014-3483)vulnerability
oval:com.altx-soft.win:def:572831Vulnerability in Ruby gem activerecord for versions less than 2.3.18, 3.1-3.1.12, 3.2-3.2.13 (CVE-2013-1854)vulnerability
oval:com.altx-soft.win:def:573091Vulnerability in Ruby gem activerecord for versions less than 2.3.16, 3.0-3.0.19, 3.1-3.1.10, 3.2-3.2.11 (CVE-2013-0155)vulnerability
oval:ru.altx-soft.win:def:572281Уязвимость в Ruby gem activerecord для версий 4.0-4.0.3, 4.1.0.a-4.1.0.beta2 (CVE-2014-0080)vulnerability
oval:ru.altx-soft.win:def:573111Уязвимость в Ruby gem activerecord до 3.0.18, 3.1-3.1.9, 3.2-3.2.10 (CVE-2012-6496)vulnerability
oval:com.altx-soft.win:def:572971Vulnerability in Ruby gem activerecord for versions less than 2.3.17, 3.1.0-3.1.11, 3.2-3.2.12 (CVE-2013-0276)vulnerability
oval:com.altx-soft.win:def:573201Vulnerability in Ruby gem activerecord for versions less than 3.0.13, 3.1-3.1.5, 3.2-3.2.4 (CVE-2012-2660)vulnerability
Page 1 of 1 (28 items)Prev1Next

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.